/*NEW PODCAST PAGE*/

.g-new-podcast-page.page .join-community {display: none !important;}
.g-new-podcast-page.page {padding-top: 0 !important;}
.g-new-podcast-page .main {width: auto;}
.g-new-podcast-page.page .footer .newsletter .submit {background: transparent;border: solid 1px #fff;border-left: solid 1px rgba(255,255,255,0.5);}
.g-new-podcast-page.page .footer .newsletter input {border: solid 1px #fff;border-right: none;background: transparent;color: #fff;}
.g-new-podcast-page.page .footer .newsletter input::placeholder {color: #fff;opacity: 0.7;}
.g-new-podcast-page.single-features-special .footer {border: none;background-color: #1e1e1e;}
.g-social-podcast-page {position: absolute;right: 0;top: 12px;}
.g-new-podcast-page .g-new-podcast-page-wrapper * {box-sizing: border-box;}
.g-new-podcast-page .g-new-podcast-page-wrapper img {display: block;max-width: 100%;height: auto;width: 100%;}

.g-new-podcast-page-header {
	position: relative;
	box-sizing: border-box;
	padding: 110px 20px 55px;
	/*background-position: center;*/
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	/*min-height: 600px;*/
	min-height: 400px;
	display: flex;
	align-items: flex-start;
	justify-content: center;

}
.g-new-podcast-page-header::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0.02%, rgba(0,0,0,0.5) 100%);
}
.g-new-podcast-page-header-inner {
	z-index: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-family: "neue-haas-grotesk-display",sans-serif;
}

.g-new-podcast-page-header {background-size: 100%;padding: 140px 20px 0;}
.g-new-podcast-page-header::before {min-height: 0;background: linear-gradient(180deg, rgba(3,28,54,0) 0.02%, rgba(3,28,54,1) 100%);}


.g-new-podcast-page-header-icon {margin-bottom: 30px;}
.g-new-podcast-page-header-title {text-transform: uppercase;margin-bottom: 20px;font-size: 75px;line-height: 72px;letter-spacing: 2.5px;font-weight: 900;}
.g-new-podcast-page-header-description {margin-bottom: 30px;font-size: 27px;line-height: 32px;letter-spacing: 1px;font-weight: 900;}
/*.g-new-podcast-page-header-albums-wrapper {background-color: #031C36;padding: 10px 0 30px;}*/
.g-new-podcast-page-header-albums-wrapper {background-color: #031C36;padding: 0 0 10px;}
.g-new-podcast-page-header-albums {display: flex;justify-content: center;flex-wrap: wrap;max-width: 1060px;margin: 0 auto;}
/*.g-new-podcast-page-header-album {text-align: center;display: block;max-width: 150px;margin-right: 25px;margin-top: 30px;}*/
/*.g-new-podcast-page-header-album {text-align: center;display: block;max-width: 130px;margin: 30px 12px 0;}*/
.g-new-podcast-page-header-album {text-align: center;display: block;max-width: 130px;margin: 0 12px 30px;}
/*.g-new-podcast-page-header-album span {font-weight: 300;text-transform: uppercase;display: block;font-family: 'Roboto Condensed', sans-serif;margin-top: 12px;font-size: 12px;line-height: 16px;opacity: 0.8;letter-spacing: 1px;}*/
.g-new-podcast-page-header-album span {text-transform: uppercase;display: block;font-family: 'Roboto', sans-serif;margin-top: 10px;font-size: 11px;line-height: 15px;color: #878787;letter-spacing: 0.5px;}
/*.g-new-podcast-page-header-album:last-child {margin-right: 0;}*/
.g-new-podcast-page-header-album img {box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);}

.g-new-podcast-section {box-sizing: border-box;position: relative;width: 100%;padding: 80px 20px;background-color: #fff;}

.g-new-podcast-section.g-new-podcast-color {background-color: #F0F4F6;padding-bottom: 50px;}
/* .g-new-podcast-section:nth-child(even) {background-color: #F0F4F6;padding-bottom: 50px;} */
.g-new-podcast-section-inner {width: 100%;max-width: 960px;margin: 0 auto;padding-top: 30px;border-top: solid 6px #101114;}
.g-new-podcast-section-headline {font-family: neue-haas-grotesk-display, sans-serif;text-align: center;font-size: 42px;line-height: 50px;margin-bottom: 10px;color: #101114;font-weight: 700;}
.g-new-podcast-section-underline {font-family: neue-haas-grotesk-display, sans-serif;text-align: center;font-size: 14px;line-height: 19px;margin-bottom: 20px;color: #101114;font-weight: 700;}
.g-new-podcast-section-providers {display: flex;justify-content: center;margin-bottom: 60px;}
.g-new-podcast-section-providers img {display: block;max-width: 100%;height: auto;}
.g-new-podcast-section-providers a {display: block;margin-right: 10px;}
.g-new-podcast-section-providers a:last-child {margin-right: 0;}

.g-new-podcast-post-item {margin-left: 30px;position: relative;flex-basis: 300px;margin-bottom: 30px;box-shadow: 0 1px 10px 0 rgba(0,0,0,0.15);}
.g-new-podcast-post-item:first-child, .g-new-podcast-post-item:nth-child(3n+1) {margin-left: 0;}
.g-new-podcast-posts-block {display: flex;flex-wrap: wrap;}
.g-new-podcast-post {position: relative;height: calc(100% - 300px);padding: 0 10px;text-align: center;color: #fff;font-family: 'objektiv-mk1', sans-serif;}
.g-new-podcast-post {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	background-color: inherit;
}
.g-new-podcast-posttitle {
	font-size: 18px;line-height: 24px;font-weight: bold;margin-bottom: 10px;margin-top: 18px;
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.g-new-podcast-posttitle a, .g-new-podcast-post-exerpt a {
	display: block;
}
.g-new-podcast-post-exerpt {
	font-size: 13px;line-height: 20px;margin-bottom: 20px;
}
.g-new-podcast-post-exerpt-more {font-weight: bold;}
.promoted .g-new-podcast-post-exerpt {
	display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.g-new-podcast-post-date {font-size: 12px;line-height: 18px;margin-bottom: 12px;}
.g-new-podcast-post-share-buttons {justify-content: center;margin-bottom: 25px;align-items: center;}
.g-new-podcast-post-share-buttons li {font-size: 20px;margin: 0 10px;color: #fff;}
.g-new-podcast-post-share-buttons li a::before {color: #fff !important;font-size: 24px !important;}
.g-new-podcast-post-short-text {height: 100%;min-height: 130px;display: flex;flex-direction: column;justify-content: space-between;}
.podcast-listen-btn a {font-weight: 900;text-align: center;font-family: 'objektiv-mk1', sans-serif;display: block;background-color: #fff;color: #1059C0;width: 100px;height: 30px;line-height: 24px;font-size: 13px;border-radius: 30px;}


.g-new-podcast-see-all {display: flex;align-items: center;justify-content: center;}
.g-new-podcast-see-all a {display: block;width: 150px;height: 40px;border: solid 1px #484848;border-radius: 40px;font-size: 14px;line-height: 40px;color: #000;text-align: center;letter-spacing: 1px;font-family: 'Roboto Condensed', sans-serif;font-weight: 400;}


.g-new-podcast-post-item .media {position: relative;width: 100%;float: none;clear: both;min-height: 300px;margin-bottom: 0;}
.promoted.g-new-podcast-post-item .media::before {
	content: "";
	display: block;
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 29.21%, rgba(0,0,0,0) 70.06%, rgba(0,0,0,0.5) 100%);
}
/*content: "\e91f";*/
.g-new-podcast-post-tagline {display: block;font-family: 'objektiv-mk1', sans-serif;font-weight: 500;position: absolute;left: 12px;top: 12px;z-index: 1;color: #fff;opacity: 0.85;letter-spacing: -0.25px;font-size: 13px;line-height: 18px;}
.g-new-podcast-post-player {justify-content: space-between;align-items: center;padding: 0 12px;display: flex;position: absolute;z-index: 1;bottom: 12px;left: 0;width: 100%;}
.g-new-podcast-post-player::after {
	content: "\e91f";
	font-weight: 400;
	font-family: 'Toi-new';
	font-size: 20px;
	color: #fff;
	margin-left: 10px;
	display: block;
}
.g-new-podcast-post-item .media .video-wrap {position: unset;padding: 0;height: auto;}
.g-new-podcast-post-item .media iframe {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}

/*PODCAST TOPIC*/
.g-new-podcast-topic .g-new-podcast-section {padding-top: 0;}
.g-new-podcast-topic .g-new-podcast-section-inner {padding-top: 0;border: none;}
.g-new-podcast-topic-header {padding: 40px 25px;margin-bottom: 80px;}
.g-new-podcast-topic-image {width: 100%;text-align: center;margin-bottom: 25px;}
.g-new-podcast-topic-image img {width: 100%;max-width: 105px;height: auto;box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);display: inline-block;}
.g-new-podcast-topic .g-new-podcast-section-providers {margin-bottom: 0;}
.g-new-podcast-topic-header.promoted .g-new-podcast-section-headline {color: #fff;}
.g-new-podcast-topic-header.promoted .g-new-podcast-section-underline {color: #fff;}

.g-new-podcast-promote-link {text-align: center;margin-top: 30px;}
.g-new-podcast-promote-link a {display: inline-block;font-size: 16px;line-height: 19px;font-family:"Roboto Condensed","Arial Narrow",sans-serif;text-transform: uppercase;text-align: center;font-weight: bold;color: #fff;background-color: #3B8BEA;border-radius: 100px;padding: 18px 32px 15px;}
.g-new-podcast-promote-link a::before {content: "\e91f";font-family: 'Toi-new';font-weight: 400;margin-right: 10px;}
.mobile .g-new-podcast-promote-link a {padding: 7px 32px;}
.mobile .g-new-podcast-promote-link a span{display: block;}
.mobile .g-new-podcast-promote-link a::before {content: none;}

/*load more*/
.g-tag-load-more-wrapper {min-height: 80px;position: relative;width: 100%;flex-basis: 100%;display: flex;align-items: center;justify-content: center;}
.g-tag-load-more {width: 100%;}
/*.g-tag-load-more a {height: 100%;color: #E70000;background-color: #fff;text-align: center;max-width: 108px;height: 36px;border-radius: 3px;border: solid 1px #E70000;display: block;font-family: var(--font-family-regular);font-size: 14px;line-height: 36px;margin: auto;}*/


/* more loader */
.gi_loading .lds-facebook {display: block;}
.gi_loading .g-tag-load-more {display: none;}
.lds-facebook {
  display: none;
  position: relative;
  clear: both;
  margin: auto;
  width: 80px;
  height: 80px;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: #d1d1d1;
  /*background: #E70000;*/
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 56px;
  animation-delay: 0;
}

@keyframes lds-facebook {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}

@media (min-width: 800px) {
	/*iframe {pointer-events: none;}*/
	.g-new-podcast-post-inner {transition: all 0.15s;}
	.g-new-podcast-post-full-text {
		opacity: 0;
		max-height: 0;
		overflow: hidden;
	}
	.g-new-podcast-post-item .g-new-podcast-post-inner::before {
		/*transition: all 0.5s 1s;*/
		/*transition: all 0.5s;
		transition-delay: 0.5s;
		content: "";
	  width: calc(100% + 50px);
	  height: calc(100% + 20px);
	  position: absolute;*/
	  content: "";
	  /*transition: opacity 0.5s 0.5s;*/
	  opacity: 0;
    width: calc(100% + 60px);
    height: calc(100% + 30px);
    background: inherit;
    position: absolute;
    top: -30px;
    left: -30px;
    box-shadow: 0 0 40px 0 rgba(0,0,0,0.5);
	}
	.g-new-podcast-post-inner {height: 100%;background-color: inherit;}
	.g-new-podcast-post-item:hover .g-new-podcast-post-short-text {min-height: 0;transition: min-height 1s;}
	.g-new-podcast-post-item:hover .g-new-podcast-post-full-text,
	.g-new-podcast-post-item.play .g-new-podcast-post-full-text {transition: max-height 0.5s 0.4s, opacity 0.5s 0.4s;opacity: 1;max-height: 500px;}

	.g-new-podcast-post-item:hover, 
	.g-new-podcast-post-item.play  {box-shadow: none;}

	.g-new-podcast-post-item:hover .g-new-podcast-post-inner,
	.g-new-podcast-post-item.play .g-new-podcast-post-inner {height: auto;z-index: 5;position: absolute;}

	.g-new-podcast-post-item:hover .g-new-podcast-post-inner::before,
	.g-new-podcast-post-item.play .g-new-podcast-post-inner::before {
		
    /*content: "";
    width: calc(100% + 60px);
    height: calc(100% + 30px);
    background: inherit;
    position: absolute;
    top: -30px;
    left: -30px;
    box-shadow: 0 0 40px 0 rgba(0,0,0,0.5);*/
    /*transition: width 0.5s 1s, height 0.5s 1s;*/
    opacity: 1;
    transition: opacity 0.5s 0.4s;
	}
}

/*MOBILE*/
.mobile.sticky-header.g-new-podcast-page.page .new-header-toi-mobile.header .mob-header-wrapper {border: none;background: transparent;}
.mobile.sticky-header.g-new-podcast-page.page .new-header-toi-mobile.header {position: fixed;}
.g-new-podcast-page.page .new-header-toi .new-account ul.new-list .a-profile>a {background-color: #fff;color: #000;}
/*.g-new-podcast-page .new-header-toi .new-account ul.new-list ul.sub-menu {background-color: #000;}*/
/*.g-new-podcast-page .new-header-toi .new-account ul.new-list ul.sub-menu a {color: #fff;}*/

.mobile .g-new-podcast-page-header {min-height: 400px;padding: 75px 30px 25px;max-height: none !important;}
.mobile .g-new-podcast-page-header-title {font-size: 48px;line-height: 58px;letter-spacing: 1.5px;}
.mobile .g-new-podcast-page-header-description {font-size: 14px;line-height: 16px;letter-spacing: 0.75px;margin-bottom: 30px;}
.mobile .g-new-podcast-page-header-description pre {display: block;text-align: center;white-space: normal;}
.mobile .g-new-podcast-page-header-icon {}
.mobile .g-new-podcast-page-header-albums-wrapper {background-color: unset;padding: 0;}
.mobile .g-new-podcast-page-header-albums {flex-wrap: wrap;justify-content: center;}

.mobile .g-new-podcast-page-header-albums.albums-count-4 {max-width: 220px;}
.mobile .g-new-podcast-page-header-albums.albums-count-4 .g-new-podcast-page-header-album {margin: 0 10px 12px;}
/*.mobile .g-new-podcast-page-header-albums.albums-count-4 .g-new-podcast-page-header-album:last-child,
.mobile .g-new-podcast-page-header-albums.albums-count-4 .g-new-podcast-page-header-album:nth-child(3n) {margin-right: 0;}*/

.mobile .g-new-podcast-page-header-album {width: 100%;margin-right: 20px;margin-bottom: 25px;max-width: calc(33.33333% - 13.5px);flex-basis: calc(33.333% - 13.5px);}
.mobile .g-new-podcast-page-header-album:last-child,
.mobile .g-new-podcast-page-header-album:nth-child(3n) {margin-right: 0;}
.mobile .g-new-podcast-section {padding: 60px 20px;}
.mobile .g-new-podcast-section.g-new-podcast-color {padding-bottom: 40px;}
/* .g-new-podcast-section:nth-child(even) {padding-bottom: 40px;} */
.mobile .g-new-podcast-section:last-child {padding-bottom: 30px;}
.mobile .g-new-podcast-section-headline {font-size: 32px;line-height: 38px;}
.mobile .g-new-podcast-section-underline {margin-bottom: 25px;}
.mobile .g-new-podcast-section-providers {margin-bottom: 35px;}
.mobile .g-new-podcast-post-item {margin: 0;margin-bottom: 20px;flex-basis: 100%;box-shadow: none;}
.mobile .g-new-podcast-post-item .media {max-height: 335px;}
.mobile .g-new-podcast-post-exerpt {font-size: 14px;line-height: 22px;}
.mobile .g-new-podcast-posttitle {line-height: 26px;}
.mobile .g-new-podcast-post-share-buttons li {margin: 0 12px;}
.mobile .g-new-podcast-post-share-buttons li a::before {font-size: 28px !important;}
.mobile .promoted .g-new-podcast-post-share-buttons li {margin: 0 10px;}
.mobile .podcast-listen-btn a {line-height: 20px;}
.mobile .promoted .g-new-podcast-post-exerpt {display: block;}
.mobile .g-new-podcast-page-header-album span {font-size: 10px;line-height: 14px;margin-top: 10px;}
.mobile .g-new-podcast-post-short-text {min-height: auto;}

.mobile .g-new-podcast-topic-header {margin-bottom: 0;padding-bottom: 35px;}
.mobile .g-new-podcast-topic-image {margin-bottom: 20px;}
.mobile .g-new-podcast-topic-image img {max-width: 90px;}
.mobile.g-new-podcast-topic .g-new-podcast-section-providers {margin-bottom: 0;}

body.tag .g-new-podcast-post-player {box-sizing:border-box;}

/*{TOI} Fix podcast cover image size on mobile*/
.mobile .g-new-podcast-page-header {padding: 90px 20px 54px;min-height: 300px;}
.mobile .g-new-podcast-page-header-description {margin-bottom: 0;}
.mobile .g-new-podcast-page-header-title {margin-bottom: 10px;}
.mobile .g-new-podcast-page-header-icon {margin-bottom: 25px;}
.mobile .g-new-podcast-page-header-albums {width: 100%;max-width: 255px;margin: 45px auto 0;}
.mobile .g-new-podcast-sections-wrapper .g-new-podcast-section:first-child {padding-top: 28px;}
.mobile .g-new-podcast-section.g-new-podcast-color {background-color: unset;padding-bottom: 0;}
.mobile .g-new-podcast-section {padding-bottom: 0;}
.mobile .g-new-podcast-page-header-album {margin: 0;margin-right: 15px;max-width: 75px;flex-basis: unset;margin-bottom: 12px;}
.mobile .g-new-podcast-page-header-album span {margin-top: 5px;}


/*{TOI} Corrections to Podcasts page*/
.g-social-podcast-page {right: 5px;}
.mobile .g-new-podcast-page-header-title {font-size: 46px;}





